package router

import (
	"galaxy/game/internal/router/handler"

	"github.com/gin-gonic/gin"
)

func SetupRouter(e handler.CommandExecutor) *gin.Engine {
	gin.SetMode(gin.TestMode)
	return setupRouter(e)
}
